﻿.rentsale_container_title {
    margin-bottom: 10px;
}

    .rentsale_container_title > div:first-child {
        padding-left: 5px;
    }

.rentsale_title_type {
    display: block;
    font-size: 20px;
    font-weight: 600;
    height: 40px;
    color: rgb(179, 72, 77);
    border-bottom: 2px solid rgb(179, 72, 77);
}

.rentsale_title_slogan {
    padding: 5px;
    margin: 5px 0;
    font-size: 22px;
    text-align: center;
    letter-spacing: 15px;
    font-style: italic
}

    .rentsale_title_slogan > div {
        background-color: red;
        padding: 10px 0;
        color: #fff;
        font-weight: 600;
    }

.rentsale_title_more {
    padding-top: 10px;
    text-align: right;
}

.rentsale_container_content {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 15px;
}

    .rentsale_container_content hr {
        margin: 10px 0;
    }

.oldhouse_container_title {
    background-color: #007dd9;
    text-align: center;
    color: #fff;
    padding: 4px 0;
    margin-bottom: 5px;
}

.rentsale_container_content .oldhouse_container_price {
    font-weight: 600;
}

    .rentsale_container_content .oldhouse_container_price span {
        font-weight: 600;
        display: inline;
    }

        .rentsale_container_content .oldhouse_container_price span:first-child {
            color: #f80b0b;
            margin-right: 10px;
        }

.rentsale_container_content div {
    background-color: #f2f6fc;
    padding: 10px 2px 10px 5px;
    border-radius: 5px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    height: 280px;
}

.rentsale_container_content img {
    width: 180px;
    height: 160px;
}

.rentsale_container_content span {
    margin-top: 3px;
    display: block;
}

.rentsale_container_shopuser {
    padding-left: 3px;
    padding-right: 3px;
}

    .rentsale_container_shopuser div {
        background-color: #f2f6fc;
        padding: 10px 2px 10px 5px;
        border-radius: 5px;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
        height: 210px;
    }

    .rentsale_container_shopuser span {
        display: block;
    }

    .rentsale_container_shopuser img {
        width: 115px;
        height: 140px;
    }

.rentsale_container_content .span_tag {
    background-color: #f56c6c;
    width: 40px;
    position: absolute;
    top: 8px;
    right: 10px;
    display: block;
    padding: 0 5px;
    color: #fff;
    font-size: 14px;
}


/*二手房列表*/
.oldhouse_list_content {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    margin-left: 0px;
    font-size: 15px;
}

    .oldhouse_list_content > div:first-child {
        margin-left: 0px !important;
        padding-left: 0px !important;
    }

    .oldhouse_list_content > div:last-child {
        /*padding-right: 0px !important;
    padding-left: 0px !important;*/
        text-align: center;
    }

    .oldhouse_list_content .jzmj_container {
        text-align: center;
        padding-right: 0;
        padding-left: 0;
        /*width: 12.66666667%*/
    }

        .oldhouse_list_content.jzmj_container > span {
            display: block;
        }

    .oldhouse_list_content .oldHouse_coverImg {
        height: 165px;
        width: 200px;
    }

    .oldhouse_list_content .oldhouse_list_contentDetail {
        list-style-type: none;
        padding-left: 10px;
        float: left;
    }

        .oldhouse_list_content .oldhouse_list_contentDetail > li {
            margin-bottom: 10px;
        }

            .oldhouse_list_content .oldhouse_list_contentDetail > li:first-child {
                font-size: 20px;
            }

    .oldhouse_list_content .oldhouse_price {
        color: #f56c6c;
        text-align: center;
        margin-top: 40px;
        font-size: 22px;
        display: inline-block;
    }

    .oldhouse_list_content .oldHouse_approve {
        width: 150px;
        height: 150px;
        position: absolute;
        top: -10px;
        left: 245px;
    }
/*经纪人列表*/
.brokerList .select_count {
    background-color: #fafafa;
    border: 1px solid #eee;
    height: 50px;
    font-size: 18px;
    padding-top: 12px;
    padding-left: 5px;
    color: #51a9de;
}

.brokerList .btitle {
    border-bottom: 2px solid #369cda;
    height: 50px;
    margin-top: 15px;
}

    .brokerList .btitle > span {
        display: block;
        height: 50px;
        width: 220px;
        font-size: 20px;
        background-color: #369cda;
        color: #fff;
        text-align: center;
        padding-top: 12px;
    }
/*经纪人列表*/
.brokerList .broker_item_container {
    margin-top: 12px;
}

    .brokerList .broker_item_container > div {
        padding-bottom: 20px;
        border-bottom: 1px solid #eee;
    }

    .brokerList .broker_item_container .borker_face_img {
        padding-left: 25px;
        height: 150px;
        width: 160px;
    }

.broker_item_content > div {
    margin: 5px 0;
}

    .broker_item_content > div:first-child {
        margin-top: 0;
    }

.broker_item_content .broker_name > span:first-child {
    font-size: 24px;
    padding-right: 15px;
}

.broker_item_content .broker_name > span:last-child {
    font-size: 13px;
}

.broker_item_content .broker_aut > span {
    display: inline-block;
    padding: 2px 4px;
    margin-right: 5px;
    border-radius: 3px;
    color: #fff;
}

.broker_item_content .broker_company {
    font-size: 15px;
}

.broker_item_content .broker_aut > span:first-child {
    background-color: #5cb85c;
    border: 1px solid #4cae4c;
}

.broker_item_content .broker_aut > span:last-child {
    background-color: #5bc0de;
    border: 1px solid #46b8da;
}

.broker_item_content > div:last-child {
    font-size: 25px;
}

.broker_item_content .borker_mobile {
    color: rgb(179, 72, 77);
}

.broker_item_container .brok_other {
    text-align: right;
}

    .broker_item_container .brok_other > a, .broker_item_container .brok_other > span {
        display: block;
        margin-bottom: 10px;
        font-size: 16px;
    }

        .broker_item_container .brok_other > a:first-child {
            color: red;
        }
/*媒体查询*/
@media (max-width: 736px) {
    .image-container {
        text-align: center;
    }

    .oldhouse_list_content .oldHouse_approve {
        top: 2rem;
        left: 18rem;
    }

    .oldhouse_list_content .oldhouse_price {
        margin-top: 0px;
    }

    .oldhouse_list_content > div:last-child {
        text-align: left;
    }

        .oldhouse_list_content > div:last-child div {
            margin-left: 1em;
        }

    .oldhouse_list_content .jzmj_container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page_span {
        display: block;
        float: none;
        clear: both;
        text-align: right;
    }
    .oldhouse_list_content .oldhouse_price {
        margin-top: 0px !important;
    }
}
